Results 1 to 4 of 4

Thread: KB943232 SP3 conflict with ZA install

  1. #1
    ktsudheer Guest

    Default KB943232 SP3 conflict with ZA install

    Hi All,
    My laptop was recently restored and when i try to install ZA Extreme security suite, it asks me to update KB943232 SP3 and when i try to update windows throws a message saying that laptop has already has the higher version than the update and so no need to update.
    Is there any thing else do i need to install before ZA? Let me know if anyone has encountered the similar issue.Appreciate your help..

    Thanks
    Sudheer

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,461

    Post Re: KB943232 SP3 conflict with ZA install

    Quote Originally Posted by ktsudheer View Post
    Hi All,
    My laptop was recently restored and when i try to install ZA Extreme security suite, it asks me to update KB943232 SP3 and when i try to update windows throws a message saying that laptop has already has the higher version than the update and so no need to update.
    Is there any thing else do i need to install before ZA? Let me know if anyone has encountered the similar issue.Appreciate your help..

    Thanks
    Sudheer

    1.) The New ZAES 9.1.008.000 works Best, if Windows XP/XPP is First fully Updated to SP3, Plus all of the 64 Plus additional Windows updates,.

    2.) The simplest procedure is to :


    1.) Download the Latest installer preferably with IE Browser and no Download Manager/accelerator like Get-Right, Livewire, Bit-Torrent, uTorrent) and save it to your Hard drive.

    (MultiPlatform, installer will install on Both WinXP SP3 and Vista and Windows7)


    ZAXS http://download.zonealarm.com/bin/free/information/zaxs/releaseHistory.html


    2.) Before you Uninstall your current ZA, UNcheck "Load ZA... at startup" (under Overview - Preferences tab)

    3.) Reboot the Computer. So that vsmon.exe/TrueVector will be removed from Memory

    4.) Now use the new ZoneAlarm Removal Tool: Click here http://download.zonealarm.com/bin/fr...cpes_clean.exe

    Save to desktop, right click and "run as administrator" This tool will remove all ZoneAlarm products from your system.

    Please just download and run the tool, following the instructions. (you can un-install without net connections)

    5.) Now Install the new update (clean) and Accept the default Setting, Auto-Learn Mode and Choose Trusted Zone, not Internet Zone..

    NOTICE: Please note that ZASS and ZAXS do not play nice with many overlapping security tools (even if disabled).

    To troubleshoot ZASS/ZAXS issues removethe other Security programs and (if you can't live without the other Security programs - Not Recomended) - Only re-install them once you see that ZA works as it should.

    For example, the Following programs do not work well with ZoneAlarm, Kaspersky (KAV) or (KISS),Norton/Symantec, McAfee,AVG, Spyspweeper, NOD32, Spyware Doctor, trojan hunter, adware, SpyBotSearch & Destroy, PC tools Threat Fire, any other Anti-virus, Anti-spyware, Registry Guard or locking tools, etc...


    Please Post back with your Progress Report..
    --------------------------------------------------------
    Last edited by GeorgeV; January 25th, 2010 at 09:24 AM.
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    ktsudheer Guest

    Default Re: KB943232 SP3 conflict with ZA install

    Thanks for the reply.
    I have downloaded latest ZA version from http://download.zonealarm.com/bin/fr...seHistory.html
    and i was about to install ZA i got the following message..

    "This computer is running Windows XP Service Pack 3,but requires an update to the service pack(SP) before you can install ZoneAlarm.

    Click OK to start this SP update(KB943232) now.

    After the update you are prompted to restart and then you can install ZoneaAlarm."

    When i press 'YES'(means try to update) i get following error message.
    "Setup has detected that the Service Pack version of the system is newer than the update you are applying.There is no need to install this update".

    So i am not able to proceed further.

    Thanks
    Sudheer

  4. #4
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,461

    Post Re: KB943232 SP3 conflict with ZA install

    Quote Originally Posted by ktsudheer View Post
    Thanks for the reply.
    I have downloaded latest ZA version from http://download.zonealarm.com/bin/fr...seHistory.html
    and i was about to install ZA i got the following message..

    "This computer is running Windows XP Service Pack 3,but requires an update to the service pack(SP) before you can install ZoneAlarm.

    Click OK to start this SP update(KB943232) now.

    After the update you are prompted to restart and then you can install ZoneaAlarm."

    When i press 'YES'(means try to update) i get following error message.
    "Setup has detected that the Service Pack version of the system is newer than the update you are applying.There is no need to install this update".

    So i am not able to proceed further.

    Thanks
    Sudheer
    Please Proceed directly to Tech Support Live Chat..
    and explain your install problem to them..

    Click on Support Link in my signature..
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •